<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:id="@+id/constraintLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center_vertical"
    android:background="@drawable/pager_2"
    tool:context="com.nivesh.production.partnerOnBoarding.ui.fragments.StepTwoPagerFragment">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#66ffffff"/>

    <LinearLayout
        android:id="@+id/llBottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_marginLeft="@dimen/margin_10"
        android:layout_marginRight="@dimen/margin_10"
        android:paddingBottom="@dimen/margin_10"
        app:layout_constraintBottom_toBottomOf="parent">

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnBack"
            android:theme="@style/Theme.lightRed"
            app:cornerRadius="@dimen/margin_15"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight=".5"
            android:text="@string/back"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:layout_marginEnd="@dimen/margin_10"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/btnNext"
            app:layout_constraintStart_toStartOf="parent" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnNext"
            android:theme="@style/Theme.lightRed"
            app:cornerRadius="@dimen/margin_15"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginStart="@dimen/margin_10"
            android:text="@string/next"
            android:textAllCaps="false"
            android:textColor="@color/white"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/btnBack" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>